@charset "Shift_JIS";
/* スマートフォン用CSS */
@media screen and (max-width: 640px) {






h1 img{
	width: 100%;
	margin:0.3em 0;

}

@font-face {
	font-family: "YuGothic-M";
	font-weight: normal;
	 src: local("YuGothic-Medium"),
		  local("Yu Gothic Medium"),
		  local("YuGothic-Regular");
}

@font-face {
	font-family: "YuGothic-M";
	font-weight: bold;
	 src: local("YoGothic-Bold"),
		  local("Yu Gothic");
}

html {
	font-size: 62.5%;/* 16px x 0.625 = 10px(=1rem) */
}

body {
	font-size: 1.6rem;/* 16px */
	font-family: -apple-system, blinkMacSystemFont, YuGothic-M, YuGothic, "Hiragino Kaku Gothic ProN", Meiryo, sans-serif;
	-webkit-text-size-adjust: 100%;
	font-feature-settings: "palt";
}
.pc-hidden {
    display: none;
}

@media only screen and (min-width: 768px) and (max-width: 999px) {
    .pc-hidden {
        display: block;
    }
    .sp-hidden {
        display: none;
    }
}

a {
    text-decoration: underline!important;
}
sup {
    font-size: 62.5%!important; /* 10px */
}

p {
    display: block;
    margin-block-start: 0!important;
    margin-block-end: 0!important;
    margin-inline-start: 0px;
    margin-inline-end: 0px;
}

.strong {
    font-weight: 700;
}

.indent {
    text-indent: 1em;
}

.space-row {
    margin-bottom: 25px;
}

.mt-10 {
    margin-top: 10px!important;
}
.mt-25 {
    margin-top: 25px!important;
}

.mt-30 {
    margin-top: 30px!important;
}

.mt-40 {
    margin-top: 40px!important;
}

.mr-10 {
    margin-right: 10px!important;
}

.mr-25 {
    margin-right: 25px!important;
}

.mr-30 {
    margin-right: 30px!important;
}

.mr-40 {
    margin-right: 40px!important;
}

.ml-10 {
    margin-left: 10px!important;
}

.ml-25 {
    margin-left: 25px!important;
}

.ml-30 {
    margin-left: 30px!important;
}

.ml-40 {
    margin-left: 40px!important;
}

.mb-10 {
    margin-bottom: 10px!important;
}

.mb-25 {
    margin-bottom: 25px!important;
}

.mb-30 {
    margin-bottom: 30px!important;
}

.mb-40 {
    margin-bottom: 40px!important;
}

button {
    -webkit-appearance: none;
    -mod-appearance: none;
    appearance: none;
    cursor: pointer;
    background: 0;
    border: 0;
    padding: 0;
}

.clear {
    clear: both;
}

.align-center {
    text-align: center!important;
}

.align-left {
    text-align: left!important;
}

.align-right {
    text-align: right!important;
}



/*
base layout
*/

.breadcrumbs-list ul {
    margin-top: 12px;
    margin-bottom: 20px;
    padding: 0;
    list-style: none;

display:block;
}

.breadcrumbs-list li {
    float: left;
    font-size: 12px;
    list-style: none;

}

.breadcrumbs-list li a {
    text-decoration: none;
    color: #003295;
}

.breadcrumbs-list li:after {
    content: '>';
    padding: 0 0.5em;
    color: #555;
}

.breadcrumbs-list li:last-child::after {
    content: '';
    padding: 0 0.5em;
    color: #555;
}

.co-list-inner {
	display: block;
	overflow: hidden;
	width: 100%;
	margin-left: auto;
	margin-right: auto;

}


.e-main {
    display: flex;
	margin:1em auto;
    width:100%;
flex-wrap: wrap;
}



.sidebar_main {
    width: 100%;



}

.sidebar_sidebar {
    width: 100%;
	margin-top:1em;
flex-wrap: wrap;
	
}


.sidebar_sidebar img{
	width: 90%;
	margin:1em ;

}


h2 .title {
	font-size:1.4em;
	font-weight:bold;
	margin-bottom:1em;
	margin-top:0px;
	text-align:center;
	
	}

h2 .title span {
	font-size:1.5em;
	font-weight:bold;
border:1px solid #000000;
	
	}


.moviebox {
	display: block;
	padding: 0.5em 1em;
	width: 90%;
    background: white;
    box-shadow: 0 7px 14px rgba(50,50,93,.1), 0 3px 6px rgba(0,0,0,.08);
    border: solid 1px #e9e8e8;
	margin-bottom:30px;
	margin-left:5px;

	}


h3.m-title {
	font-size:1.1em;
	font-weight:bold;
	margin-bottom:15px;
	margin-top:0;
	}

.movieall {
  justify-content: space-between;
	display: flex;
	width: 100%;
	padding:10px 0;
flex-wrap: wrap;

	}

.movie-left{
  width: 100%;

}

.movie-right {
  width: 100%;
	padding-top:1em;

}
 .txt {
      font-size: 0.8em;
	color:#4f4e4e;
	line-height:190%;

}

 .txt2 {
      font-size: 0.9em;
	color:#4f4e4e;

}

 .date{
	
	font-size: 0.8em;
	color:#4f4e4e;
	border: 0px solid #AAAAAA;
	text-align:right;
	margin-top:10px;

}


a:hover img{
    opacity: 0.7;

	}

/* ここから常に表示用[TOPへ戻る]の設定 */

.pagetop
    {
    position: fixed;
    bottom: 5px;
    right: 35px;
    }
 
.pagetop a
    {
    display: block;
    text-decoration: none;
    }
 
.pagetop:hover
{
    opacity: 0.5;
}


.pro_box {
	display: block;
	padding: 1em;
	width: 90%;
    background: #fcf9dc;
	margin-bottom:2em;
	margin-left:5px;

	}

.proall {
  justify-content: space-between;
	display: flex;
	width: 100%;
	padding:10px 0;
flex-wrap: wrap;

	}

.pro-left{
	width: 100%;
	justify-content:center;
}

.pro-left img{
	width: 80%;



.pro-right {
  width: 100%;

}



h2 .name {
	font-size:20px;
	font-weight:bold;
	text-align:center;
	margin:0;


	}

h2 .name span{
	font-size:0.8em;
	font-weight:bold;

	}

.menu{
	width:100%;
	text-align:right ;

	}
	}

/* 新着情報 */
.news-list{
border:1px solid #999;
  list-style: none outside;
  margin: 0 0.5em;
  padding: 0;
overflow-y: scroll;
	height:7em;

}

.news-list ul{
	margin:0;
    padding: 0;
    list-style: none;
}

.news-list .newtitle{
color: #000;
  padding: 3px 5px;
    background-color: #f7f7f7;
}

.news-list .item{
  font-size: 14px;
  display: flex;

flex-flow: column wrap;
  text-decoration: none;
  color: #333;
  border-bottom: 1px dotted #343a40;
  padding: 5px 10px;
}
.news-list .item:first-child a{
  border-top: 1px dotted #343a40;
}
.news-list .item .date{
  margin: 0;
  min-width: 80px;
  font-size: 14px;
  color: #999;
  padding: 0 5px 0 0;

}
.news-list .item .title{
  margin: 0;
  color: #0000ee;
  text-decoration: underline;
}
.news-list .item a:hover .title{
  color: #00F;
}